@charset "UTF-8";
/*================================================
トップページ専用CSS
================================================*/

/* section_information
--------------------------------------------------------------------*/

.section_information {
	height:34px;
	position:relative;
}
.section_information .information_fixed {
	width:100%;
	background:#eeeeee;
	position:absolute;
	top:0;
	left:0;
	z-index:51;
}
.section_information .information_box {
	width:1200px;
	margin:0 auto;
	position:relative;
}
.section_information ul li {
	padding:10px 100px 10px 0;
	line-height:1.2em;
	font-weight:bold;
}
.section_information ul.line li {
	border-bottom:1px solid #ccc;
}
.section_information ul.line li:last-child {
	border-bottom:none;
}
.section_information .date {
	width:80px;
	color:#888888;
	font-size:14px;
	font-weight:bold;
	display:inline-block;
}
.section_information ul li:nth-child(n+2) {
	display: none;
}
.section_information .info_btn {
	width:28px;
	height:14px;
	letter-spacing:1px;
	margin-right:1px;
	padding-right:12px;
	font-size:14px;
	font-weight:bold;
	font-family: 'Poppins','Noto Sans JP', "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	display:block;
	position:absolute;
	top:10px;
	right:0px;
	cursor:pointer;
}
.section_information .info_btn:before {
	content:"";
	width:5px;
	height:5px;
	border-top:1px solid #000;
	border-right:1px solid #000;
	position:absolute;
	top:2px;
	right:0px;
	transform:rotate(135deg);
	-webkit-transform: rotate(135deg);
}
.section_information .info_btn.selected:before {
	content:"";
	width:5px;
	height:5px;
	border-top:1px solid #000;
	border-right:1px solid #000;
	position:absolute;
	top:5px;
	right:0px;
	transform:rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
.section_information .info_moreBtnArea {
	font-family:'Poppins','Noto Sans JP', "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	text-align:right;
	letter-spacing:1px;
	padding-right:0;
}
.section_information .info_moreBtn {
	display:inline-block;
	font-size:16px;
	font-weight:bold;
	padding-right:12px;
	position:relative;
}
.section_information .info_moreBtn:after {
	content:"";
	width:6px;
	height:6px;
	border-top:1px solid #000;
	border-right:1px solid #000;
	position:absolute;
	top:5px;
	right:0px;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
}


/* section_slider
--------------------------------------------------------------------*/

.section_slider .flexslider {
	width:1000px;
	height:500px;
	margin:0 auto;
	position:relative;
}
.section_slider .flex-viewport {
	overflow:visible!important;
}
.section_slider .flex-viewport:before {
	content:"";
	display:block;
	width:100%;
	height:100%;
	background:rgba(255,255,255,0.6);
	position:absolute;
	top:0;
	left:-100%;
	z-index:50;
}
.section_slider .flex-viewport:after {
	content:"";
	display:block;
	width:100%;
	height:100%;
	background:rgba(255,255,255,0.6);
	position:absolute;
	top:0;
	right:-100%;
	z-index:50;
}
.section_slider ul.slides > li {
	width:1010px;
}
.section_slider ul.slides > li .slider_photo {
	padding:0 5px;
}


/* section_feature
--------------------------------------------------------------------*/

.section_feature {
	width:1220px;
	margin:0 auto;
	padding:50px 0;
	border-bottom:1px solid #eeeeee;
}

.section_feature .itemslider {
	width: 100%;
	padding-bottom:30px;
}
.section_feature .flex-viewport {
	overflow:visible!important;
}

.section_feature .slick-list{
	overflow: visible;
}

.section_feature .flex-prev {
	top:142px;
	left:10px;
}
.section_feature .flex-next {
	top:142px;
	right:10px;
}
.section_feature .slick-prev {
	top:142px;
	left:10px;
}
.section_feature .slick-next {
	top:142px;
	right:10px;
}
.section_feature_ul li {
	width:285px;
	padding:0 10px;
	float:left;
}
.section_feature_ul li a {
	display:block;
}
.section_feature img {
	width:100%;
	height:auto;
}
.section_feature .feature_photo {
	margin-bottom:8px;
}
.section_feature .feature_text {
	font-size:14px;
	line-height:1.5em;
}
.section_feature .feature_text .date {
	color:#888888;
	display:inline-block;
	font-size:14px;
	font-family: 'Poppins','Noto Sans JP', "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
}

.feature_tab {
	padding-top:30px;
	margin-bottom: -40px;
	text-align:center;
}
.feature_tab li {
	padding:0 5px;
	margin-bottom:10px;
	display:inline-block;
}
.feature_tab a {
	padding:0 10px;
	background:#fff;
	line-height:24px;
	border:1px solid #cccccc;
	border-radius:15px;
	display:block;
}
.feature_tab .selected a {
	background:#000;
	color:#fff;
	border:1px solid #000;
}
.section_feature .itemslider .slides { display: none; }
.section_feature .itemslider .slides.slick-initialized { display: block; }
/* section_mustbuy
--------------------------------------------------------------------*/

.section_mustbuy {
	width:1200px;
	padding:50px 0;
	margin:0 auto;
	border-bottom:1px solid #eee;
}
.section_mustbuy_tab {
	height:34px;
	margin-bottom:20px;
	text-align:center;
}
.section_mustbuy_tab ul {
	padding:0 5px;
	text-align:center;
	border-bottom:1px solid #888888;
	display:inline-block;
}
.section_mustbuy_tab ul li {
	margin:0 5px 2px;
	padding:2px 2px 0;
	display:inline-block;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
}
.section_mustbuy_tab a {
	height:28px;
	padding:0 10px;
	line-height:28px;
	color:#888888;
	background:#fff;
	font-weight:bold;
	display:inline-block;
}
.section_mustbuy_tab a:hover {
	text-decoration:none;
}
.section_mustbuy_tab ul li.flex-active {
	margin:0 5px;
	padding:2px 2px 0;
	border-top:1px solid #888888;
	border-left:1px solid #888888;
	border-right:1px solid #888888;
	position:relative;
}
.section_mustbuy_tab ul li.flex-active:after {
	content:"";
	width:100%;
	height:1px;
	background:#fff;
	position:absolute;
	bottom:-1px;
	left:0;
}
.section_mustbuy_tab ul li.flex-active a {
	height:30px;
	color:#000;
	background:#eeeeee;
	position:relative;
}
.section_mustbuy_tab ul li.flex-active a:after {
	content:"";
	width:100%;
	height:1px;
	background:#eee;
	position:absolute;
	bottom:-1px;
	left:0;
	z-index:10;
}
.section_mustbuy_box:after {
	content:" ";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.section_mustbuy_box .mustbuy_main {
	width:630px;
	float:left;
	position:relative;
	margin-bottom: 30px;
}
.section_mustbuy_box .mustbuy_main_text {
	width:240px;
	font-size:30px;
	text-align:center;
	position:absolute;
	top:185px;
	left:60px;
}
.section_mustbuy_box .mustbuy_main_text .sharp {
	margin-bottom:8px;
	font-size:16px;
	font-family: 'Poppins','Noto Sans JP', "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	display:block;
}
.section_mustbuy_box .mustbuy_main_text .keyword {
	margin-bottom:8px;
	font-size:16px;
	font-family: 'Poppins','Noto Sans JP', "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	display:block;
}
.section_mustbuy_box .mustbuy_main_text .no {
	margin-bottom:10px;
	font-family: 'Poppins','Noto Sans JP', "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	display:block;
}
.section_mustbuy_box .item_list {
	width:570px;
	float:right;
}
.section_mustbuy_box .item_container {
	min-height: 490px;
	margin-bottom:30px;
}
.section_mustbuy_box .item_container > li {
	width:180px;
	height:240px;
	margin:0 0 10px 10px;
}
.section_mustbuy_box .item_container > li:nth-child(n+4) {
	margin:0 0 0 10px;
}

/* section_hotword
--------------------------------------------------------------------*/

.section_hotword {
	width:1200px;
	padding:50px 0 40px;
	margin:0 auto;
	border-bottom:1px solid #eee;
}
.section_hotword ul {
	width:800px;
	margin:0 auto;
	text-align:center;
}
.section_hotword ul li {
	padding:0 5px;
	margin-bottom:10px;
	display:inline-block;
}
.section_hotword a {
	padding:0 10px;
	background:#fff;
	line-height:23px;
	border:1px solid #cccccc;
	border-radius:15px;
	display:block;
}
.section_hotword a:hover {
	color:#fff;
	text-decoration:none;
	background:#222222;
	border:1px solid #222222;
}
.section_hotword ul li.selected a {
	border:1px solid #222222;
	background:#222222;
	color:#fff;
}
/* section_saleranking
--------------------------------------------------------------------*/

.section_saleranking {
	width:1200px;
	padding:50px 0;
	margin:0 auto;
	border-bottom:1px solid #eee;
}
.section_saleranking .ranking {
	padding:0 0 10px;
	font-size:20px;
	font-weight:bold;
	font-family: 'Poppins','Noto Sans JP', "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	display:block;
	text-align:center;
}


/* section_ranking
--------------------------------------------------------------------*/

.section_ranking {
	width:1200px;
	padding:50px 0;
	margin:0 auto;
	border-bottom:1px solid #eee;
}
.section_ranking .ranking {
	padding:0 0 10px;
	font-size:20px;
	font-weight:bold;
	font-family: 'Poppins','Noto Sans JP', "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	display:block;
	text-align:center;
}


/* section_brand


--------------------------------------------------------------------*/

.section_brand {
	width:1200px;
	padding:50px 0;
	margin:0 auto;
}
.section_brand.new_topic {
	padding:30px 0 20px;
}
.section_brand ul {
	border-top:1px solid #ccc;
}
.section_brand ul li {
	width:200px;
	float:left;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	box-sizing:border-box;
	text-align:center;
}
.section_brand ul li:nth-child(6n+1) {
	border-left:1px solid #ccc;
	clear:both;
}
.section_brand ul li a{
	width: 100%;
	height: auto;
	display: block;
	position: relative;
}
.section_brand ul li a:before{
	content: "";
	display: block;
	padding-top: 38.46%;

}
.section_brand ul li a img{
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
}
.section_brand .single {
	width: 200px;
	margin: 0 auto 20px;
	position:relative;
}
.section_brand .single li {
	width: 200px;
	box-sizing: border-box;
	text-align: center;
}
.section_brand .single li a {
	width: 100%;
	text-align: center;
	background: #fff;
	display: block;
}
.section_brand .single li a img {
	width: 100%;
	height: auto;
}
.section_brand .single.new:before {
	content: "";
	width: 52.5px;
	height: 72px;
	display: inline-block;
	background: url(/static/common/images/logo/new.png) no-repeat;
	position: absolute;
	top: 4px;
	left: -52px;
	background-size: contain;
	vertical-align: middle;
}
.section_brand .single.topic:before {
	content: "";
	width: 52.5px;
	height: 72px;
	display: inline-block;
	background: url(/static/common/images/logo/topic.png) no-repeat;
	position: absolute;
	top: 4px;
	left: -52px;
	background-size: contain;
	vertical-align: middle;
}

/* section_brandnews
--------------------------------------------------------------------*/

.section_brandnews {
	width:1200px;
	padding:0 0 50px;
	margin:0 auto;
	border-bottom:1px solid #eee;
}
.section_brandnews ul {
	padding-bottom:10px;
}
.section_brandnews li {
	width:285px;
	margin-bottom:20px;
	margin-right:20px;
	background:#eeeeee;
	float:left;
}
.section_brandnews li img{
	width: 234px;
	height: auto;
}.section_brandnews li:nth-child(4n) {
	margin-right:0;
}
.section_brandnews li a {
	padding: 20px 20px 10px;
	display:block;
}
.section_brandnews li .brandnews_logo {
	/* height: 51px; */
	/* margin-bottom:15px; */
	text-align:center;
}
.section_brandnews li .brandnews_text {
	font-size:12px;
	line-height:1.6em;
	font-weight:bold;
	text-align:left;

}
.section_brandnews .brandnews_text a{
	height: 1.6em;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	padding: 0 20px 20px;
}
.section_brandnews .more_btn {
	text-align:center;
}
.section_brandnews .more_btn a {
	width:200px;
	height:40px;
	margin:0 auto;
	line-height:40px;
	background:#cccccc;
	display:block;
	font-size:16px;
	font-weight:bold;
	font-family: 'Poppins','Noto Sans JP', "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	text-align:center;
	position:relative;
}
.section_brandnews .more_btn a:after {
	content:"";
	width:6px;
	height:6px;
	margin-top:-5px;
	border-top:1px solid #000;
	border-right:1px solid #000;
	position:absolute;
	top:50%;
	right:12px;
	transform:rotate(135deg);
	-webkit-transform: rotate(135deg);
}


/* section_coodinate
--------------------------------------------------------------------*/

.section_coodinate {
	width:1200px;
	padding:50px 0;
	margin:0 auto;
	border-bottom:1px solid #eee;
}
.section_coodinate .flex-prev {
	top:200px;
}
.section_coodinate .flex-next {
	top:200px;
}
.section_coodinate_ul {
	margin-bottom:30px;
}
.section_coodinate_ul > li {
	width:240px;
	float:left;
}
.section_coodinate .coodinate_box {
	height:320px;
	padding:0 0 80px;
	display:block;
	position:relative;
}
.section_coodinate_ul > li:nth-child(2n) .coodinate_box {
	padding:80px 0 0;
}
.section_coodinate img {
	width:100%;
	height:auto;
}
.section_coodinate .coodinate_info {
	width:220px;
	height:60px;
	padding:10px;
	background:#eeeeee;
	display:block;
	position:absolute;
	bottom:0;
	left:0;
}
.section_coodinate .coodinate_info:after {
	content:"";
	width: 0;
	height: 0;
	border: 15px solid transparent;
	border-bottom: 15px solid #eee;
	position:absolute;
	top:-30px;
	left:50%;
	margin-left:-15px;
	z-index:10;
}
.section_coodinate_ul > li:nth-child(2n) .coodinate_info:after {
	content:"";
	width: 0;
	height: 0;
	border: 15px solid transparent;
	border-top: 15px solid #eee;
	position:absolute;
	top:80px;
	left:50%;
	margin-left:-15px;
	z-index:10;
}
.section_coodinate .coodinate_info > div {
	display:table-cell;
}
.section_coodinate_ul > li:nth-child(2n) .coodinate_info {
	top:0;
	bottom:auto;
}
.section_coodinate .coodinate_logo {
	text-align:right;
}
.section_coodinate .coodinate_logo img {
	width:60px;
	height:60px;
	border-radius: 50%;
}
.section_coodinate .coodinate_text {
	padding-left:15px;
	box-sizing:border-box;
	font-size:12px;
	font-weight:bold;
	line-height:1.4em;
	vertical-align:middle;
}


/* section_hotitem
--------------------------------------------------------------------*/

.section_hotitem {
	width:1200px;
	padding:50px 0;
	margin:0 auto;
	border-bottom:1px solid #eee;
}
.section_hotitem .hotitem_box {
	margin-bottom:30px;
}
.section_hotitem .hotitem_box:after {
	content:" ";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.section_hotitem .hotitem_title {
	width:630px;
	float:left;
}
.section_hotitem ul {
	width:570px;
	float:right;
}
.section_hotitem ul li {
	width:180px;
	margin:0 0 10px 10px;
	float:left;
	position:relative;
}
.section_hotitem ul li:nth-child(3n+1) {
	clear:both;
}
.section_hotitem ul li:nth-child(n+4) {
	margin:0 0 0 10px;
}
.section_hotitem ul li a {
	display:block;
}
.section_hotitem .hotitem_graybox {
	width:100%;
	height:100%;
	display:block;
	text-align:center;
	color:#fff;
	line-height:1.6em;
	background-color:rgba(0,0,0,0.3);
	position:absolute;
	top:0;
	left:0;
}
.section_hotitem .hotitem_brand {
	height:35px;
	padding:80px 0 0;
	display:block;
}
.section_hotitem .hotitem_item {
	font-size:14px;
	display:block;
}
.section_hotitem ul li .item_photo > img{
	opacity:1 !important;
}

.section_hotitem ul li .itemInfo{
	opacity:0;
	transition:all 0.2s;
	display:inline-flex;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.3);
	vertical-align: middle;
	font-size: 14px;
}
.section_hotitem ul li .itemInfo span {
	display:block;
	width:100%;
	height:auto;
	color:#fff;
	box-sizing: border-box;
	padding: 0 10px;
	vertical-align:middle;
	margin: auto;
	text-align: center;
	line-height: 1.4;
	/*filter: invert(100%) contrast(1.4);*/
}
@media all and (-ms-high-contrast: none){
	.section_hotitem ul li .itemInfo{
		opacity:0;
		transition:all 0.2s;
		display: table;
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		background: rgba(0,0,0,0.3);
		vertical-align: middle;
		font-size: 14px;
	}
	.section_hotitem ul li .itemInfo span {
		display: table-cell;
		width: 100%;
		height:100%;
		box-sizing: border-box;
		padding: 0 10px;
		vertical-align:middle;
		margin: auto;
		text-align: center;
		line-height: 1.4;
		/*filter: invert(100%) contrast(1.4);*/
	}
}
.section_hotitem ul li a:hover .itemInfo {
	opacity:1;
}
.section_hotitem ul li .itemInfo span img{
	width: auto;
	height: 30px;
	display: block;
	margin: 0 auto;
}

/* section_saleitem
--------------------------------------------------------------------*/

.section_saleitem {
	width:1200px;
	padding:50px 0;
	margin:0 auto;
	border-bottom:1px solid #eee;
}
.section_saleitem .saleitem_bnr {
	margin-bottom:50px;
	text-align:center;
}

.section_brandranking {
	width:1200px;
	padding:50px 0;
	margin:0 auto;
	border-bottom:1px solid #eee;
}

/* section_newarrival
--------------------------------------------------------------------*/

.section_newarrival {
	width:1200px;
	padding:50px 0;
	margin:0 auto;
	border-bottom:1px solid #eee;
}


/* section_rearrival
--------------------------------------------------------------------*/

.section_rearrival {
	width:1200px;
	padding:50px 0;
	margin:0 auto;
	border-bottom:1px solid #eee;
}


/* section_preorder
--------------------------------------------------------------------*/

.section_preorder {
	width:1200px;
	padding:50px 0;
	margin:0 auto;
	border-bottom:1px solid #eee;
}


/* section_instagram
--------------------------------------------------------------------*/

.section_instagram {
	width:1200px;
	padding:50px 0;

	margin:0 auto;
}
.section_instagram #instagram {
	margin-bottom:30px;
}
.section_instagram #instagram li {
	width:224px;
	float:left;
	overflow:hidden;
	background-size:cover;
	background-position:center center;
	/*margin-right:20px;*/
	padding-top:224px;
	position:relative;
}
.section_instagram #instagram li + li {
	margin-left:20px;
}
.section_instagram #instagram li a {
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}
.section_instagram #instagram li img {
	width:100%;
	height:100%;
	position:absolute;
	object-fit: cover;
}
.section_instagram .common-btn01 span {
	padding-left:28px;
	background:url(../../images/top/instagram_btn_icon_01.png) no-repeat left center;
	display:inline-block;
}
.section_instagram .common-btn01 a:after {
	display:none;
}

/*トップページのみ商品名は1行？*/
.item_container .item_name {
	white-space: nowrap;
	width: 100%;
	text-overflow:ellipsis;
	overflow: hidden;
	margin:0 0 10px;
	font-size:14px;
	font-weight:bold;
}

/* section common (共通部分)
--------------------------------------------------------------------*/
.ic_area{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 110px;
	text-align: left;
}

.item_container .item_photo .ic_area > img{
	position:relative;
	width: 80%;
	display: inline-block;
	margin-top: 1px;
}

/*SNS*/

/* section_brand_sns
--------------------------------------------------------------------*/


.brand_nav_sns_box {
	width: 310px;
	padding: 10px 0 0;
	position: absolute;
	top: 35px;
	right: 50%;
	margin-right: -155px;
	display: none;
}
.brand_nav_sns_inner {
	padding: 0 14px;
	background: #fff;
	border: 1px solid #000;
	position: relative;
	z-index: 12;
}
.brand_nav_sns_inner:before {
	content:"";
	width: 14px;
	height: 14px;
	background: #000000;
	position:absolute;
	top: -8px;
	left:50%;
	margin-left: -7px;
	z-index: 5;
	transform: rotate(45deg);
}
.brand_nav_sns_inner:after {
	content:"";
	width: 14px;
	height: 14px;
	background: #fff;
	position:absolute;
	top: -7px;
	left:50%;
	margin-left: -7px;
	z-index: 15;
	transform: rotate(45deg);
}
.brand_nav_sns_title{
	font-size: 14px;
	font-weight: bold;
	/* color: #ffffff; */
	text-align: center;
	line-height: 40px;
}

.brand_nav_sns_ul li {
	border-top: 1px solid #000000;
}
.brand_nav_sns_ul li a {
	padding-left: 32px;
	font-size: 14px;
	font-weight: bold;
	line-height: 40px;
	text-align: left;
	display: block;
}
.brand_nav_sns_ul li.facebook a {
	background: url(../../images/common/snsparts/sns_icon_01.png) no-repeat left center;
}
.brand_nav_sns_ul li.twitter a {
	background: url(../../images/common/snsparts/sns_icon_02.png) no-repeat left center;
}
.brand_nav_sns_ul li.instagram a {
	background: url(../../images/common/snsparts/sns_icon_03.png) no-repeat left center;
}
.brand_nav_sns_ul li.line a {
	background: url(../../images/common/snsparts/sns_icon_04.png) no-repeat left center;
}
.brand_nav_sns_ul li.youtube a {
	background: url(../../images/common/snsparts/sns_icon_05.png) no-repeat left center;
}

.section_brand_sns {
	width: 310px;
	position: relative;
	float: left;
}
.section_brand_sns > ul {
	padding:7px 0;
	border: 1px solid #000000;
	text-align:center;
}
.section_brand_sns > ul > li {
	display:inline-block;
	line-height:20px;
}
.section_brand_sns > ul > li > a {
	width:20px;
	height:20px;
	margin:0 3px;
	display:block;
	text-indent:-9999px;
}
.section_brand_sns > ul > .facebook > a {
	background:url(/static/lite/images/common/sns_icon_01.png) no-repeat;
	background-size:20px 20px;
}
.section_brand_sns > ul > .twitter > a {
	background:url(/static/lite/images/common/sns_icon_02.png) no-repeat;
	background-size:20px 20px;
}
.section_brand_sns > ul > .instagram > a {
	background:url(/static/lite/images/common/sns_icon_03.png) no-repeat;
	background-size:20px 20px;
}
.section_brand_sns > ul > .line > a {
	background:url(/static/lite/images/common/sns_icon_04.png) no-repeat;
	background-size:20px 20px;
}
.section_brand_sns > ul > .youtube > a {
	background:url(/static/lite/images/common/sns_icon_05.png) no-repeat;
	background-size:20px 20px;
}
.section_brand_sns span {
	padding:0 2px;
	font-size:13px;
	font-weight:bold;
	display:inline-block;
}
.section_brand_sns .snsList{
	position: absolute;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}

/*SNSアイコンは1つだけ*/
.section_brand_sns > ul > .facebook ~ .facebook,
.section_brand_sns > ul >.twitter ~ .twitter,
.section_brand_sns > ul >.instagram ~ .instagram,
.section_brand_sns > ul >.line ~ .line,
.section_brand_sns > ul >.youtube ~ .youtube
{
		display:none;
}

.section_brand_sns_box {
	width: 310px;
	padding: 10px 0 0;
	position: absolute;
	bottom: 45px;
	right: 50%;
	margin-right: -155px;
	display: none;
}
.section_brand_sns_inner {
	padding: 0 14px;
	background: #fff;
	border: 1px solid #000;
	position: relative;
	z-index: 12;
}
.section_brand_sns_inner:before {
	content:"";
	width: 14px;
	height: 14px;
	background: #000000;
	position:absolute;
	bottom: -8px;
	left:50%;
	margin-left: -7px;
	z-index: 15;
	transform:rotate(45deg);
}
.section_brand_sns_inner:after {
	content:"";
	width: 14px;
	height: 14px;
	background: #fff;
	position:absolute;
	bottom: -7px;
	left:50%;
	margin-left: -7px;
	z-index: 16;
	transform:rotate(45deg);
}
.section_brand_sns_title {
	font-size: 14px;
	font-weight: bold;
	/* color: #ffffff; */
	text-align: center;
	line-height: 40px;
}

.section_brand_sns_ul li {
	border-top: 1px solid #000000;
}
.section_brand_sns_ul li a {
	padding-left: 32px;
	font-size: 14px;
	font-weight: bold;
	line-height: 40px;
	text-align: left;
	display: block;
}
.section_brand_sns_ul li.facebook a {
	background: url(../../images/common/snsparts/sns_icon_01.png) no-repeat left center;
}
.section_brand_sns_ul li.twitter a {
	background: url(../../images/common/snsparts/sns_icon_02.png) no-repeat left center;
}
.section_brand_sns_ul li.instagram a {
	background: url(../../images/common/snsparts/sns_icon_03.png) no-repeat left center;
}
.section_brand_sns_ul li.line a {
	background: url(../../images/common/snsparts/sns_icon_04.png) no-repeat left center;
}
.section_brand_sns_ul li.youtube a {
	background: url(../../images/common/snsparts/sns_icon_05.png) no-repeat left center;
}
.section_brand_sns_description {
	margin:10px auto;
	line-height:1.4;
}
.section_slider .slick-list{
	overflow: visible;
}
.section_slider .slick-slide img {
	width:auto;
	min-height:500px;
}
.section_slider.brandtop .slick-slide {
	width:100%;
	height:auto;
}
.section_slider.brandtop .slick-slide img {
	width:auto;
	height: auto;
	min-height:auto;
	min-width: 100%;
	max-width: 100%;
}

/*recommend*/
.section_recommend {
	border-top: 1px solid #eeeeee;
    width: 1200px;
    padding: 50px 0;
    margin: 0 auto;
}
.section_recommend .item_container > li:nth-child(n+6) {
	margin-top:30px;
}


/*SALE TOTAL RANKING*/
.section_saleitem ul.item_tab_sale {
	padding-bottom:10px;
	text-align:center;
}
.section_saleitem ul.item_tab_sale li {
	padding:0 5px;
	margin-bottom:10px;
	display:inline-block;
}
.section_saleitem ul.item_tab_sale a {
	padding:0 10px;
	background:#fff;
	line-height:24px;
	border:1px solid #cccccc;
	border-radius:15px;
	display:block;
}
#saleitem_container.popitem{
	min-height: 430.66px;
}
.section_saleitem ul.item_tab_sale .selected a {
	background:#000;
	color:#fff;
	border:1px solid #000;
}
.section_saleitem span.url
 {
	display: none;
}
.section_saleitem code.link
 {
	display: none;
}
.section_saleitem .ranking {
	padding:0 0 10px;
	font-size:20px;
	font-weight:bold;
	font-family: 'Poppins','Noto Sans JP', "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	display:block;
	text-align:center;
}

/*section_brandranking*/
.section_brandranking ul.item_tab,
.section_coodinate div.item_tab
 {
	padding-bottom:10px;
	text-align:center;
}
.section_brandranking ul.item_tab li,
.section_coodinate div.item_tab label
 {
	padding:0 5px;
	margin-bottom:10px;
	display:inline-block;
}
.section_brandranking ul.item_tab a,
.section_coodinate div.item_tab label span
 {
	padding:0 10px;
	background:#fff;
	line-height:24px;
	border:1px solid #cccccc;
	border-radius:15px;
	display:block;
}
.section_brandranking ul.item_tab .selected a
 {
	background:#000;
	color:#fff;
	border:1px solid #000;
}
#tab1:checked ~ .item_tab .tab1_label span {
	background:#000;
	color:#fff;
	border:1px solid #000;
}
#tab1:checked ~ .panel_area #panel1 {
	display:block;
}
#tab2:checked ~ .item_tab .tab2_label span {
	background:#000;
	color:#fff;
	border:1px solid #000;
}
#tab2:checked ~ .panel_area #panel2 {
	display:block;
}
#tab3:checked ~ .item_tab .tab3_label span {
	background:#000;
	color:#fff;
	border:1px solid #000;
}
#tab3:checked ~ .panel_area #panel3 {
	display:block;
}
#tab1:checked ~ .panel_area #panel1 .slides .slick-track,
#tab2:checked ~ .panel_area #panel2 .slides .slick-track,
#tab3:checked ~ .panel_area #panel3 .slides .slick-track
 {
	width:7200px;
}
#tab1:checked ~ .panel_area #panel1 .slides .slick-track .slick-slide, 
#tab2:checked ~ .panel_area #panel2 .slides .slick-track .slick-slide,
#tab3:checked ~ .panel_area #panel3 .slides .slick-track .slick-slide
 {
	width:1200px;
}

.section_brandranking span.url {
	display: none;
}
.section_brandranking code.link
 {
	display: none;
}
.section_brandranking .ranking {
	padding:0 0 10px;
	font-size:20px;
	font-weight:bold;
	font-family: 'Poppins','Noto Sans JP', "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	display:block;
	text-align:center;
}
input.tabtab[type="radio"]{display:none;}
.section_coodinate .tab_wrap .tab_panel{
	width:100%;
	display:none;
}
.section_coodinate .item_container > li div.number-head {
	font-size: 13px;
	margin-bottom: 50px;
	font-family: 'Poppins','Noto Sans JP', "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-weight: bold;
}
.section_coodinate .item_container > li div.number-head span.ranking-number {
	font-size: 20px;
	font-weight: bold;
}
.section_coodinate .item_container > li p.item-photo {
	width: 220px;
	height: 220px;
	box-sizing: border-box;
	vertical-align: middle;
	display: table-cell;
	margin-bottom: 50px;
}
.section_coodinate .item_container li img.staff-image {
	border-radius: 50%;
}
.section_coodinate .item_container li img.logo {
	width: 80px;
	height: 80px;
	border-radius: 50%;
	border: 1px solid #eee;
	vertical-align: middle;
}
.section_coodinate .item_container > li ul.staff-info {
	line-height: 2.5em;
	vertical-align: middle;
	text-align: center;
}
.section_coodinate .staffListBox {
	margin-top: 70px;
}

/* section_review
--------------------------------------------------------------------*/

.section_review {
	width:1200px;
	padding:50px 0;
	margin:0 auto;
	border-bottom:1px solid #eee;
}
.section_review .review_items > li {
	background: #f7f7f7;
	width: 365px;
	margin: 0 0 30px 20px;
	padding: 20px 10px;
	float: left;
}
.section_review .review_items > li:first-child {
	margin-left: 0px;
}
.section_review .review_items > li .item_photo {
	width: 150px;
	height: 200px;
	float: left;
	margin-right: 15px;
}
.section_review .review_items > li .item_text {
	width: 196px;
	height: 200px;
	float: left;
	text-align: left;
}
.section_review .review_items > li .item_text .section_review_number,
.section_review .review_items > li .item_text .section_review_name,
.section_review .review_items > li .item_text .section_review_title
 {
	font-size: 12px;
	font-weight: 700;
	display: block;
}
.section_review .review_items > li .item_text .section_review_name {
	padding-bottom: 12px;
}
.section_review .review_items > li .item_text .section_review_text {
	font-size: 12px;
	line-height: 1.2em;
	display: block;
	padding: 5px 0 12px;
}
.section_review .review_items > li .item_bottom {
	width: 356px;
	clear: both;
	font-size: 14px;
	line-height: 1.2em;
	display: block;
	text-align: right;
	padding-top: 10px;
}

/* section_review
--------------------------------------------------------------------*/
.section_freearea {
	width: 1200px;
	margin: 0 auto;
}
.section_freearea .freearea_photo img {
	width: 1200px;
}

/* section_live
--------------------------------------------------------------------*/
.section_live {
	width:1200px;
	padding:50px 0;
	margin:0 auto;
	border-bottom:1px solid #eee;
}
.video-container {
	width: 980px;
	position: relative;
	margin:0 auto;
}
.video-container h2 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
video {
	width: 980px;
	height:300px;
}
